.panel-exam-side-bar
{
	background-image: url("../../assets/images/Rectangle 83.png");
	background-repeat: repeat-y;
	background-position: top center;
	background-size: cover;
	background-color: #e3e3e3;
	width: 250px;
	padding: 20px;
	border-radius: 10px;
}

.panel-exam-side-bar .btn-exam-buy
{
	background-color: #537c82;
	width: 100%;
	color: #ffffff;
	font-size: 11pt;
	font-weight: bold;
	text-align: center;
	float: right;
	padding: 7px 10px;
	margin-bottom: 15px;
	border-radius: 10px;
	box-sizing: border-box;
}

.panel-exam-side-bar .exam-price
{
	width: 100%;
	color: #616065;
	text-align: center;
	float: right;
	margin-bottom: 20px;
}
.panel-exam-side-bar .exam-price .price
{
	font-size: 12pt;
	font-weight: bold;
}

.panel-exam-side-bar .btn-exam-favorite
{
	background-color: transparent;
	color: #cf0000;
	padding: 0;
	margin-bottom: 20px;
	border: 0;
	cursor: pointer;
}
.panel-exam-side-bar .btn-exam-favorite svg path
{
	fill: none;
	stroke: #cf0000;
	stroke-width: 40px;
}
.panel-exam-side-bar .btn-exam-favorite.active svg path
{
	fill: #cf0000;
}

.panel-exam-side-bar .title-bar
{
	width: 100%;
	color: #252525;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 15px;
	margin-bottom: 20px;
	position: relative;
}
.panel-exam-side-bar .title-bar:before
{
	background-color: #6aa3ae;
	width: 60%;
	max-width: 100px;
	height: 5px;
	border-radius: 5px;
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
}

.panel-exam-side-bar .exam-des
{
	color: #252525;
	font-size: 14px;
	text-align: justify;
}

.panel-exam-side-bar .exam-data-box
{
	width: 100%;
	float: right;
	margin: 30px 0 50px 0;
}
.panel-exam-side-bar .exam-data-box .exam-data
{
	width: 33.33%;
	color: #616065;
	text-align: center;
	float: right;
}
.panel-exam-side-bar .exam-data-box .exam-data .title
{
	font-size: 12px;
}
.panel-exam-side-bar .exam-data-box .exam-data .value
{
	font-size: 12px;
	font-weight: bold;
}
.panel-exam-side-bar .exam-data-box .exam-data .icon
{
	width: 24px;
	height: 24px;
	border-radius: 5px;
	box-sizing: border-box;
}
.panel-exam-side-bar .exam-data-box .exam-data .icon.icon2
{
	background-color: #616065;
	color: #ffffff;
	padding: 5px;
}

.panel-exam-side-bar .book-introduction
{
	width: 100%;
	float: right;
}
.panel-exam-side-bar .book-introduction .title
{
	background-color: #ffffff;
	width: 100%;
	color: #6aa3ae;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding: 7px;
	margin-bottom: 20px;
	border-radius: 10px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
}
.panel-exam-side-bar .book-introduction .title .icon
{
	font-size: 20px;
	margin-left: 10px;
}
.panel-exam-side-bar .book-introduction .image
{
	width: 100%;
	max-width: 200px;
	margin-bottom: 15px;
}
.panel-exam-side-bar .book-introduction .book-title
{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 15px;
}
.panel-exam-side-bar .book-introduction .book-des
{
	text-align: justify;
	margin-bottom: 30px;
}
.panel-exam-side-bar .book-introduction .btn-book-buy
{
	background-color: #537c82;
	color: #ffffff;
	font-size: 11pt;
	font-weight: bold;
	text-align: center;
	float: left;
	padding: 7px 10px;
	border-radius: 10px;
}

.panel-content-box.panel-content-box-exam
{
	margin-right: 0;
	margin-left: 30px;
}

.panel-content-box .exam-des
{
	font-size: 11pt;
	text-align: justify;
}

.panel-content-box-exam .video-box
{
	width: 100%;
	text-align: center;
	float: right;
	margin: 30px 0;
	position: relative;
}
.panel-content-box-exam .video-box video
{
	width: 100%;
	max-width: 500px;
	border-radius: 10px;
}
.panel-content-box-exam .video-box .icon
{
	background-color: #ffffff;
	width: 30px;
	height: 30px;
	color: #333333;
	border: 15px solid #ffffff;
	border-radius: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	cursor: pointer;
}

.page-exam-view .faq-box
{
	width: 100%;
	float: right;
	margin-top: 50px;
}
.page-exam-view .faq-box .question-answer
{
	border: 1px solid #4c4c4c;
	margin-bottom: 10px;
	border-radius: 10px;
	box-sizing: border-box;
	overflow: hidden;
}
.page-exam-view .faq-box .question-answer:last-child
{
	margin: 0;
}
.page-exam-view .faq-box .question-answer .question
{
	background-color: #4d4d4d;
	width: 100%;
	color: #ffffff;
	font-size: 12pt;
	float: right;
	padding: 15px 20px;
	box-sizing: border-box;
}
.page-exam-view .faq-box .question-answer .question p
{
	float: right;
}
.page-exam-view .faq-box .question-answer .question .icon
{
	background-color: #ffffff;
	color: #4d4d4d;
	font-size: 10pt;
	float: left;
	padding: 2px;
	border-radius: 100%;
	cursor: pointer;
}
.page-exam-view .faq-box .question-answer .answer
{
	width: 100%;
	text-align: justify;
	/*display: none;*/
	float: right;
	padding: 15px 20px;
	box-sizing: border-box;
}

.comment-title-bar
{
	width: 100% !important;
	float: right;
	text-align: center;
	margin-top: 50px;
}
.comment-title-bar:before
{
	right: 50% !important;
	transform: translateX(50%);
}
.form-comment-alert
{
	background-color: rgba(255, 196, 188, 0.6);
	width: 100%;
	color: #9f0019;
	font-size: 10pt;
	text-align: center;
	float: right;
	padding: 10px;
	margin-top: 30px;
	border-radius: 7px;
	box-sizing: border-box;
}
.form-comment-box input, .form-comment-box textarea
{
	background-color: #f4f4f4;
	width: 100%;
	color: #a0a0a0;
	font-size: 11pt;
	padding: 15px 20px;
	margin-bottom: 10px;
	border: 0;
	border-radius: 10px;
	outline: none;
	box-sizing: border-box;
}
.form-comment-box textarea
{
	height: 200px;
	resize: none;
}
.form-comment-box button
{
	background-color: #537c82;
	color: #ffffff;
	font-size: 11pt;
	float: left;
	padding: 12px 50px;
	border: 0;
	border-radius: 10px;
	cursor: pointer;
}
.form-comment-box button:hover
{
	background-color: #6b9fa7;
}

::placeholder
{
	color: #a0a0a0 !important;
	font-size: 11pt;
	font-family: 'Vazir-FD';
}
